/* Dark Grey 9a97ab Light Grey e2e2e3 dark blue 022f59*/

body {background-color:#9a97ab;}
#page {margin-left:autopx;margin-right:auto;padding-left:0px;padding-right:0px;}
#main {padding-top:1em;max-width:1200px;}
#content {background-color:#e2e2e3;padding:0;}
#header {padding-left:0;padding-right:0;max-width:1200px;width:100%;min-width:320px;}
#footer {padding-left:0;padding-right:0;max-width:1200px;width:100%;min-width:320px;}
.title {padding-left: 2em;}
.front .title{display:none;} 
.feed-icon {display:none;}

p a{text-decoration:none;color:#065902;font-weight: bold;}



.node-1 {max-width:380px;width:100%;; border-style: solid;border-width: 5px;border-color:#022f59;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0px;float:left;background-color:#e2e2e3;}
.node-1 img{box-shadow: 5px 5px 2px #888888;}

.node-3 {max-width:380px;width:100%; border-style: solid;border-width: 5px;border-color:#022f59;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0px;float:left;background-color:#e2e2e3;}
.node-3 img{box-shadow: 5px 5px 2px #888888;}

.node-2 {max-width:380px;width:100%; border-style: solid;border-width: 5px;border-color:#022f59;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0px;float:left;background-color:#e2e2e3;}
.node-2 img{box-shadow: 5px 5px 2px #888888;}

.featuring {padding-top:15px;}

/* Div management for Terms and Conditions */
.padded {  padding-top: 10px; padding-right: 5em;  padding-bottom: 0.25in; padding-left: 5em; }  

/* Form Stuff */
.address {display:block;max-width:300px; background-color:#d4d0ed;padding:20px;border-radius:15px;;}
.form_genre {display:block;float:left;background-color:#d4d0ed;padding-left:20px;padding-right:20px;border-radius:15px;padding-bottom:20px;padding-top:20px}
.contact_details {margin-left:400px;background-color:#d4d0ed;padding-left:20px;padding-right:20px;border-radius: 15px;width:300px;padding-bottom:20px;}
.webform-client-form {display:block;  padding-top: 10px; padding-right: 5em;  padding-bottom: 0.25in; padding-left: 5em; } 
.form_message {}
.webform-submit {display:block;float:left;margin-bottom:15px;}